<?php

define('DEVER_APP_NAME', 'payment');
define('DEVER_APP_LANG', '支付系统');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 5);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-briefcase');
include(DEVER_APP_PATH . '../boot.php');